
import api from '@/services/api';
import { handleRequest } from '@/services/serviceUtils';

const ENDPOINT = '/dispatcher';

export const dispatcherService = {
  getDispatcherData: () => handleRequest({
    apiFn: async () => {
      const { data } = await api.get(`${ENDPOINT}/apresentar`);
      return data;
    }
  })
};
